.wrapper {
  min-height: 100%;
}

.m-diagnostics-steps {
  background-color: bisque;
  padding: 50px 0;
}

.row {
  max-width: 1230px;
  padding: 0 25px;
  margin: 0 auto;
  box-sizing: content-box;
}

.title {
  font-size: 45px;
  font-weight: normal;
  text-align: center;
  margin-bottom: 50px;
}

.m-diagnostics-steps__list {
}

.m-diagnostics-steps__items {
  position: relative;
  
  &:not(:last-child) {
    border-left: 3px dotted #79a3dc;
  }
  
  > span {
    position: absolute;
    display: flex;
    justify-content: center;
    align-items: center;
    text-align: center;
    top: 0;
    left: 0;
    width: 50px;
    height: 50px;
    transform: translate(-50%, 0%);
    color: #fff;
    font-size: 8px;
    line-height: 100%;
    border-radius: 50%;
    background-color: #79a3dc;
  }
}

.m-diagnostics-steps__item {
}

.steps-item {
  display: flex;
  padding-bottom: 50px;
  position: relative;
  padding-left: 90px;
  
  > * {
    flex: 0 0 50%;
  }
}

.steps-item__content {
  font-size: 24px;
}

.steps-item__title {
  font-weight: 700;
  margin-bottom: 25px;
}

.steps-item__text {
  margin-bottom: 20px;
}

.steps-item__undertext {
}

.undertext {
  display: flex;
  align-items: center;
}

.undertext__image {
  
  > * {
    padding: 2px;
  }
}

.undertext__text {
  
  span {
    font-weight: 700;
  }
}

.steps-item__image {
  height: inherit;
  position: relative;
  
  img {
    width: 100%;
    height: 100%;
  }
}

.steps-item__image_small {
  position: absolute;
  left: 0;
  bottom: 0;
  width: 80px;
  height: 50px;
}